Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1627 - binaries not stripped
Summary: binaries not stripped
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: freetype
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 14:11 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 16:54:16 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-03-19 14:11:40 UTC
none of the binaries asscoiated with this package (in
/usr/bin and /usr/sbin) are stripped

Comment 1 Cristian Gafton 1999-03-21 22:19:59 UTC
assigned to pbrown

Comment 2 Preston Brown 1999-03-22 16:54:59 UTC
stripped in freetype-1.2-6 and higher


Note You need to log in before you can comment on or make changes to this bug.